[SCREEN]
ResX=640
ResY=480

[SETTINGS]
Resolution=1
Music=1
Fx=1
MouseMode=0
MouseInvert=0
Texturas=0

[NAMESCORES]
Name01=BEACH HEAD
Name02=BEACH HEAD
Name03=BEACH HEAD
Name04=BEACH HEAD
Name05=BEACH HEAD
Name06=BEACH HEAD
Name07=BEACH HEAD
Name08=BEACH HEAD
Name09=BEACH HEAD
Name10=BEACH HEAD

[SCORES]

Score01=50
Score02=30
Score03=25
Score04=20
Score05=15
Score06=13
Score07=11
Score08=9
Score09=7
Score10=5
